/*顶部*/
.top_bar{height:40px; width:100%;background:#16386c;}
.top_bar_fl{ float:left;}
.top_bar_fr i.ico{ display:inline-block; width:25px; height:25px; background:url(../images/ico-top.png) no-repeat; vertical-align:middle; background-position:0px 0px; margin-top:8px;}
.top_bar_fr{ float:right;}
.top_bar_fl a,.top_bar_fr a{float:left; display:block; color:#fff; height:40px; line-height:40px; font-size:12px;transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-moztransition:all 0.2s ease-in-out; }
.top_bar_fl a:hover,.top_bar_fr a:hover{ opacity:0.9;}
.top_bar_fr a{  margin-left:20px;}
.top_bar_fr a.eng{ background:#ff6600; color:#fff; height:28px; line-height:28px; margin-top:6px; padding:0px 10px; width:50px; text-align:center;}
.top_bar_fr a.eng:hover{ opacity:1; font-weight:bold;}

/*头部*/
.header_bar{ background:#fff;width:100%;}
.header_bar_logo{ float:left;}
.header_bar_logo a{ display:block;}
.header_bar_nav{ float:right; width:600px; margin-top:20px;}
.header_bar_nav_up{ width:845px;}

.topNav {position:relative;z-index:101;height:40px;line-height:40px;font-size:12px;}
.topNav_down {z-index:100;}
.topNav h3 {font-weight:normal;font-size:100%;}
.topNav .tnLeft {float:left;}
.topNav dd {float:left;position:relative;margin-left:20px;}
.topNav_up dd {margin-left:0px;}
.topNav dd h3 {float:left;}
.topNav dd h3 a {zoom:1;height:40px;line-height:40px;font-size:16px;padding:0px 15px;width:80px;text-align:center;}
.topNav_up dd h3 a {padding:0px 10px;}
.topNav dd.son h3 a{ text-align:left;}
.topNav dd h3 a i {display:inline-block;width:8px;height:5px;margin:0 0 0 5px;overflow:hidden;vertical-align:middle;font-size:12px;line-height:13px;background:url(images/icon.png) 0 -61px no-repeat;}
.topNav dd h3 a:hover,.topNav dd.on h3 a ,.topNav dd.cur h3 a {color:#ff6600;}
.topNav dd h3 a{ position:relative;}
/*.topNav dd.son h3 a:after{content:'';position:absolute;right:12px;top:17px;display:inline;width:0px; height:10px;border-width: 5px;border-style: solid;border-color: #333 transparent transparent transparent;}
.topNav dd.on h3 a:after,.topNav dd.cur h3 a:after{border-color: #ff6600 transparent transparent transparent;}*/
.topNav dd ul {display:none;position:absolute;width:110px;top:40px;left:0;border-top :2px solid #ff6600;background:#fff;-moz-box-shadow:3px 3px 3px rgba(0,0,0,.1);-webkit-box-shadow:3px 3px 3px rgba(0,0,0,.1);box-shadow:3px 3px 3px rgba(0,0,0,.1);}
.topNav dd ul li {line-height:31px;border-bottom:1px solid #FECC5B;}
.topNav dd ul li a {display:block;color:#333;padding:0 15px;}
.topNav dd ul li a:hover {background:#FFF5DA;color:#ff6600;}
.topNav dd ul li a span {color:#ff6600;margin-left:5px;}
.nav-height{ position:relative; height: 160px;}
.nav-wrap { width: 100%;height: 160px;background: #fff;}
.nav-wrap{position: fixed;top: 0;left: 0;  box-shadow: 0 0 10px rgba(0,0,0, 0.5);z-index:99;} 
.navFix{position: fixed;top: 0;left: 0; width:100%; height:50px; display:none; box-shadow: 0 0 10px rgba(0,0,0, 0.5);z-index:99;transition:all 1s ease-in-out;-o-transition:all 1s ease-in-out;-webkit-transition:all 1s ease-in-out;-moztransition:all 1s ease-in-out;} 
.navFix .header_bar{ height:50px;}
.navFix .header_bar_nav{ margin-top:6px;}
.navFix .header_bar_logo a img{ height:50px; width:auto;}

.bodybg{ background:url(../images/bodybackground.png) center bottom no-repeat;}
/*底部样式*/
.footer{ background:#00103e; padding:30px 0px;overflow:hidden;}
.footer_bar{ background:#060e24; height:34px; line-height:34px;}
.footer_bar p{ height:34px; line-height:34px; color:#fff; font-size:12px;}
.footer ul li.title{ color:#fff; font-size:16px; margin-bottom:15px;}
.footer ul.foot_text{ float:left; width:145px;}
.footer ul li a{ color:#fff; font-size:12px; display:inline-block; height:24px; line-height:24px;}
.footer ul li a:hover{ text-decoration:underline;}
.footer ul.foot_ewm{ float:right; margin-left:40px;}
.footer ul.foot_ewm img{ width:90px; height:90px;}

/*banner样式*/
.fullSlide {width: 1000px;height:350px;position:relative;margin:10px 0px; z-index:98;}
.fullSlide ul {height: 100% ;width: 100% ;z-index:99;}
.fullSlide li {height: 100% ;width: 100% ;
}
.fullSlide li  a{ display:block;}
.fullSlide li img{ width:100%; height:100%; position:absolute; left:0; top:0px;}
.fullSlide li p{ position:absolute; bottom:0px; left:0px; width:90%; padding:0 5%; height:40px; line-height:40px; background:rgba(0,0,0,0.6); color:#fff; font-size:16px;}
.fullSlide .prev, .fullSlide .next {position: absolute;z-index:100;display: block;width: 35px;height: 70px;top: 50%;margin-top: -50px;left:0px;background: url(../images/jiantou.png) 0 0 no-repeat;cursor: pointer;filter: alpha(opacity=60);opacity: 0.6;}
.fullSlide .next {left: auto;right:0px;background-position: -35px 0;}
.fullSlide .prev:hover, .fullSlide .next:hover {filter: alpha(opacity=80);opacity:0.8;}
/*首页样式*/
.festival { width:1000px; height:120px; margin-bottom:10px;}
.festival a{ display:block}
.festival a img{width:100%; height:100%;}
.index_cont_lt{ width:700px; float:left;}
.index_cont_rt{ width:290px; float:right;}
.bgstyle{ background:rgba(241,244,254,0.85);}
.bgstyle p{font-size: 14px !important;background: inherit !important;}
.bgstyle p span{font-size: 14px;background: inherit !important;}
.index_news{ margin-bottom:10px;}
.index_cont{ padding-bottom:10px;}

.index_title{ height:24px; line-height:24px; padding:20px 20px 10px 20px;}
.index_title_tt{ float:left; font-size:14px; font-weight:700; color:#333;}
.index_title_more{ float:right; font-size:14px; color:#666;}
.index_title i.ico_notice,.index_title i.ico_news,.index_title i.ico_report,.index_title i.ico_more,.report-item-txt .rep-name,.report-item-txt .rep-add,.report-item-txt .rep-time{ display:inline-block; width:20px; height:20px; background:url(../images/indexicon.png) no-repeat; vertical-align:middle;}
.index_title i.ico_notice{ background-position:0px 0px; margin-right:5px;}
.index_title i.ico_news{ background-position:0px -20px; margin-right:5px;}
.index_title i.ico_report{ background-position:0px -40px; margin-right:5px;}
.index_title i.ico_more{ background-position:0px -60px; margin-left:3px;}
.report-item-txt .rep-name{ background-position:0px -80px; margin-right:5px;}
.report-item-txt .rep-add{ background-position:0px -100px; margin-right:5px;}
.report-item-txt .rep-time{ background-position:0px -120px; margin-right:5px;}

.index_article_ul{ padding:0px 20px 15px 20px }
.index_article_ul li{ background:url(../images/listyle.png) 6px center no-repeat; border-bottom:1px solid #b6b5b5; height:38px; line-height:38px; position:relative; padding-left:24px;}
.index_article_ul li span.tit{ font-size:14px; color:#333; display:inline-block; width:70%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-moztransition:all 0.2s ease-in-out;}
.index_article_ul li span.time{ fon-size:12px; color:#888; position:absolute; right:0px; top:0px;}
.index_article_ul li:last-child{ border:none;}
.index_article_ul li a:hover span.tit{ color:#ff6600;}
.index_title_more a:hover{ color:#666; text-decoration:underline;}

.report-item-box{ padding-bottom:20px;}
.report-item{padding-left:30px; cursor:pointer;}
.report-item-inner{padding-left:15px;border-left:1px solid #b5b5b5;}
.report-item-title{position:relative;color:#333;line-height:20px;font-size:14px;margin-bottom:10px; margin-right:20px;}
.report-item-title:before{content:'';position:absolute;left:-20px;top:0px;width:7px;height:18px;background:url(../images/report_icon.jpg) no-repeat;}
.report-item-txt{ padding-bottom:15px;}
.report-item-txt p{line-height:24px; color:#666;}
.report-item-title a:hover{ color:#ff6600;}

/*公告通知列表*/
.notice-list ul li{ padding:15px 40px; margin-top:15px; border-width:2px; border-style:solid; border-color:transparent;transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-moztransition:all 0.2s ease-in-out; }
.notice-list ul li .text h3{ font-size:20px; color:#333;transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-moztransition:all 0.2s ease-in-out; }
.notice-list ul li .text p{ font-size:14px;} 
.notice-list ul li .text p.time{ margin:10px 0px; color:#999;}
.notice-list ul li .text p.intro{overflow: hidden; color:#666; text-overflow: ellipsis;display: -webkit-box; -webkit-line-clamp:3;  -webkit-box-orient:vertical;}
.notice-list ul li:hover{ border-color:#ff6600;}
.notice-list ul li:hover h3{ color:#ff6600;}

/*新闻列表样式*/
.sytit{ margin:10px 0px; height:20px; line-height:20px; color:#fff;}
.sytit i.add,.sytit i.dir{ display:inline-block; width:25px; height:25px; background:url(../images/ico-top.png) no-repeat; vertical-align:middle;}
.sytit a{ color:#fff;}
.sytit i.add{ background-position:0px -25px;margin-right:5px;}
.sytit i.dir{ background-position:0px -50px;}
.sytit a:hover{ text-decoration:underline;}

.news-list ul li{ padding:40px; margin-top:20px; height:165px; border-width:2px; border-style:solid; border-color:transparent;transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-moztransition:all 0.2s ease-in-out; }
.news-list ul li .img{ width:250px; height:165px; overflow:hidden; float:left;}
.news-list ul li .img img{ width:100%; min-height:165px;}
.news-list ul li .text{ margin-left:280px;}
.news-list ul li .text h3{ font-size:20px; color:#333;transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-moztransition:all 0.2s ease-in-out;overflow: hidden;
text-overflow:ellipsis;
white-space: nowrap; height:30px; line-height:30px; }
.news-list ul li .text p{ font-size:14px;} 
.news-list ul li .text p.time{ margin:10px 0px; color:#999;}
.news-list ul li .text p.intro{overflow: hidden; color:#666; text-overflow: ellipsis;display: -webkit-box; -webkit-line-clamp:3;  -webkit-box-orient:vertical;}
.news-list ul li:hover{ border-color:#ff6600;}
.news-list ul li:hover h3{ color:#ff6600;}
.loadmore{ padding:20px 0px;}
.loadmore a{ display:block; height:46px; line-height:46px; text-align:center; font-size:14px;}
.loadmore a:hover{ color:#ff6600; background:rgba(255,255,255,0.9);}

/*新闻详情样式*/
.news-details{ padding:20px 0px;}
.news-details-cont{ padding:30px;}
.news-details-cont h1{ font-size:30px;}
.news-details-cont .time{ font-size:14px; margin:10px 0px; color:#666;}
.news-details-cont .time span{ color:#999;}
.article-box,.article-box p{ font-size:14px; color:#333;}
.article-box p{ margin-bottom:20px;line-height:24px; margin:15px 0px;}
.article-box img{text-align:center; max-width:800px; margin:15px auto; height:auto;}

/*学术报告列表样式*/
.report-list{ overflow:hidden; width:1002px;}
.report-list ul li{ width:320px; float:left; margin:10px 10px 0px 0px;border-width:2px; border-style:solid; border-color:transparent;transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-moztransition:all 0.2s ease-in-out; }
.report-list .rep-intro{ padding:25px;}
.report-list .rep-fabu{ height:35px; line-height:35px; background:#edf0fa; text-align:center; color:#666; font-size:14px;}
.report-list .rep-intro h3{ font-size:18px; font-weight:normal; height:48px; line-height:24px; overflow:hidden; margin-bottom:10px;transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-moztransition:all 0.2s ease-in-out; }
.report-list .rep-intro p{ line-height:24px; height:24px; overflow:hidden; font-size:14px; }
.report-list .rep-name,.report-list .rep-add,.report-list .rep-time{ display:inline-block; width:20px; height:20px; background:url(../images/indexicon.png) no-repeat; vertical-align:middle;}
.report-list .rep-name{ background-position:0px -80px; margin-right:5px;}
.report-list .rep-add{ background-position:0px -100px; margin-right:5px;}
.report-list .rep-time{ background-position:0px -120px; margin-right:5px;}
.report-list ul li:hover{border-color:#ff6600;}
.report-list ul li:hover h3{ color:#ff6600;}

/*学术报告详情样式*/
.report-cont{ padding:20px 0px;}
.report-cont-top{ background:#edf0fa; padding:25px 50px;}
.report-cont-bottom{ padding:25px 50px;font-size:14px;line-height: 32px;}
.report-cont-bottom h3{font-size:18px; margin-bottom:20px;}
.report-cont-bottom p{ text-indent:2em;}

.rep-cont-intro{ width:600px;}
.rep-cont-img{ width:300px; max-height:400px;}
.rep-cont-img img{max-height: 350px;}
.rep-cont-img img{ max-width:300px; height:auto;}
.rep-cont-intro h1{ font-size:24px; margin-top:10px;}
.rep-cont-intro .rep-txt{ margin-top:20px;}
.rep-cont-intro .rep-txt p{ line-height:34px; font-size:14px;}
.rep-cont-intro .rep-txt p span{ display:inline-block; width:90px; text-align:right; color:#999;}

/*学院简介样式*/
.brief-intro-list{ width:240px; float:left;}
.brief-intro-list img{ width:100%; height:auto;}
.brief-intro-list p{background: none !important;text-align: center;}
.brief-intro-list p a{font-size: 16px;}
.brief-intro-list p a:hover{color:#ff6600;}
.brief-intro{ padding:20px 0px;}
.brief-intro ul li{height:50px; line-height:50px; text-align:center; border-bottom:1px solid #fff;}
.brief-intro ul li a{ display:block; font-size:16px; border-left:3px solid transparent;}
.brief-intro ul li a.cur,.brief-intro ul li a:hover{ border-left:3px solid #ff6600; color:#ff6600;}
.brief-intro-cont{ width:680px; float:right; padding:30px;}
.brief-tit{font-size:18px; color:#ff6600;padding:70px 0 10px 0;}
.brief-box p{ font-size:14px; margin-bottom:20px; line-height:24px;}
.brief-box p img,.brief-box img{max-width: 670px;}
.brief-item{ height:30px; line-height:30px; font-size:14px;}
.brief-item img{ vertical-align:middle; margin-right:5px;}
.brief-item a{ color:#0176c5;}
.brief-item a:hover{ text-decoration:underline;}
.brief-items{ margin-bottom:20px;}
.nktp{ width:100%; height:auto;}

.brief-wrap.briefFix{position: fixed;top:180px;  z-index: 98; width:240px; margin:0px auto; } 
.brief-wrap li a:hover{border-left:3px solid #ff6600; color:#ff6600;}
.brief-wrap li a.active {border-left:3px solid #ff6600; color:#ff6600;}
.brief-mobile {display: none;font-weight: bold;width: 100%;}

/*杰出讲座样式*/
.lecture-xinxi{ padding-bottom:20px; overflow:hidden; width:1050px;}
.lecture-xinxi-intro,.lecture-xinxi-contant,.lecture-xinxi-thank{ width:326px; float:left; margin-right:10px;}
.lecture-xx-tit{ text-align:center; height:50px; line-height:50px; color:#fff; font-size:20px;}
.lecture-xinxi-intro .lecture-xx-tit{ background:#a3d59b;}
.lecture-xinxi-contant .lecture-xx-tit{ background:#f6aa6c;}
.lecture-xinxi-thank .lecture-xx-tit{ background:#8ca8dd;}
.lecture-xinxi .bgstyle{ min-height:220px;}
.lecture-intro-cont{ padding:30px;}
.lecture-intro-cont p{ text-indent:2em; line-height:24px; margin-bottom:15px;text-overflow: ellipsis;text-align: justify;}
.lecture-intro-cont .more{ display:block; width:90px; height:30px; line-height:30px; text-align:center; margin:0px auto; background:rgba(255,255,255,0.9);cursor: pointer;}
.lecture-intro-cont .more:hover{ color:#ff6600;}
.lecture-contant{ padding:20px 60px; font-size:16px;}
.lecture-contant i{ display:inline-block; width:30px; height:30px; vertical-align:middle; background:url(../images/lectureicon.png) no-repeat; margin-right:5px;}
.lecture-contant p{ font-size:18px;}
.lecture-contant i.person{ background-position:0px -55px;}
.lecture-contant i.email{ background-position:0px -83px;}
.lecture-thank{ padding:20px;}
.lecture-thank dl{min-height:54px;margin-bottom: 5px;}
.lecture-thank dl dt,.lecture-thank dl dd{ float:left;}
.lecture-thank dl dt{ width:60px; text-align:center; background:#bccbe7; display:block; min-height:54px; line-height:54px; color:#fff; font-size:16px;}
.lecture-thank dl dd{ font-size:14px; min-height:40px; padding:7px; width:212px;background:#f4f5f9;margin-bottom: 5px;}
.lecture-thank dl dd span{ display:inline-block; width:65px;}

.lecture-list{ margin-bottom:20px; overflow:hidden; position:relative;}  
.lecture-list-year{ width:85px; float:left; background:#f6aa6c; margin-bottom:-1000px; padding-bottom:1000px; position:absolute; left:0px; top:0px;}
.lecture-lecli{ float:right; width:915px;}
.lecture-lecli ul { display:none;}
.lecture-list-year ul li{ width:85px; height:85px; color:#fff; font-size:20px; line-height:85px; text-align:center; border-bottom:1px solid #fbd5b6;}
.lecture-list-year ul li.cur{ box-shadow:0 0 30px rgba(0,0,0,.2); background:#e6e8f3; color:#333;}
.lecture-lecli ul{ overflow:hidden; padding-bottom:40px;min-height:305px;}
.person-card{ float:left;}
.lecture-lecli ul li a{ display:block;width:350px;height:200px;background-color:#fff;margin-left:40px;position:relative;padding:20px 25px;margin-top:50px;transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-moztransition:all 0.2s ease-in-out;}
.lecture-lecli ul li.person-card:hover a{box-shadow:0 10px 35px rgba(0,0,0,.3);}
.lecture-lecli ul li.person-card:hover .card-title{ color:#ff6600;}
.lecture-lecli ul li.person-card:hover .card-info{ border-color:#ff6600; color:#ff6600;}
.person-card .card-img{width:95px;height:95px;-webkit-border-radius:50%;border-radius:50%;position:absolute;top:-30px;right:20px;overflow:hidden; border:2px solid #fff;}
.person-card .card-img img{width:95px;height:auto;}
.person-card .card-title{height:40px;font-size:16px; line-height:40px; overflow:hidden; text-overflow:ellipsis;white-space: nowrap; font-weight:bold; width:70%; margin-bottom:20px;transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-moztransition:all 0.2s ease-in-out;}
.person-card .card-from{position:absolute;bottom:20px;left:25px; font-size:14px; color:#ff6600;}
.person-card .card-des{font-size:14px;color:#666;line-height:22px; height:44px; padding:30px 0px; position:relative;}
.person-card .card-des i.des-top,.person-card .card-des i.des-bot{ display:inline-block; width:30px; height:24px; background:url(../images/lectureicon.png) no-repeat; position:absolute;}
.person-card .card-des i.des-top{ left:0px; top:0px; background-position:0px 0px;}
.person-card .card-des i.des-bot{ right:0px; bottom:0px;background-position:-25px 0px;}
.person-card .card-info{position:absolute;bottom:20px;right:25px;font-size:14px;color:#666;border:1px solid #e3e3e3;padding:2px 8px;transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-moztransition:all 0.2s ease-in-out;}

.person-card .card-from .person-ico{ display:inline-block;width:30px; vertical-align:middle; height:30px; background:url(../images/lectureicon.png) no-repeat; background-position:0px -24px; margin-right:5px;}
.lecture-flow{ margin-bottom:20px; height:190px; width:100%; background:url(../images/lectlow.png) no-repeat; position:relative;}
.lecture-flow h3{ color:#fff; font-size:24px; text-align:center; font-weight:normal; padding-top:20px;}
.lecture-flow ul li{ position:absolute; bottom:30px;}
.lecture-flow ul li.one{ left:110px;}
.lecture-flow ul li.two{ left:340px;}
.lecture-flow ul li.three{ left:585px;}
.lecture-flow ul li.four{ left:795px;}
.lecture-flow ul li a{ color:#fff; font-size:14px;}
.lecture-flow ul li a:hover{ text-decoration:underline;}

.jz-cont-img{ width:200px; height:220px; overflow:hidden;}
.jz-cont-img img{ width:100%; min-height:220px;}
.jz-cont-intro{ width:670px;}
.jz-cont-intro h1{ margin-top:0px;}


.cd-popup-trigger {
  display: block;
}
.cd-popup {
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s;
}
.cd-popup.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
  z-index:100;
}

.cd-popup-container {
  position:fixed;
  left:15%;
  top:100px;
  bottom:0px;
  z-index:101;
  width:70%;
  height:80%;
 padding:10px;
  background:rgba(255,255,255,0.7);
  text-align: center;
  -webkit-transform: translateY(-40px);
  -moz-transform: translateY(-40px);
  -ms-transform: translateY(-40px);
  -o-transform: translateY(-40px);
  transform: translateY(-40px);
  /* Force Hardware Acceleration in WebKit */
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.cd-popup-container img{ width:100%; height:auto;}
.cd-popup-container .cd-buttons a {
  display: block;
  height: 60px;
  line-height: 60px;
  text-transform: uppercase;
  color: #FFF;
  -webkit-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  transition: background-color 0.2s;
}
.cd-popup-container .cd-popup-close {
  position: absolute;
  top:-10px;
  right:-10px;
  width: 20px;
  height: 20px;
  background:url(../images/close.png) no-repeat;
  background-size:20px 20px;
  margin:0px; padding:0px;
}
.cd-popup-img{ width:100%; height:100%; overflow-y:scroll;}
.cd-popup-button{width: 20%;height: 40px;background: #ff6600;margin: 20px auto;line-height: 40px;font-size: 20px;border-radius: 5px;color: #fff;cursor: pointer;}

/*教师样式*/
.faculty-zimu ul{ margin:10px 0px 20px 20px; overflow:hidden; padding-bottom:3px;}
.faculty-zimu ul li a{ display:inline-block; height:30px; line-height:30px;width:30px; border:1px solid transparent; }
.faculty-zimu ul li a.active,.faculty-zimu ul li a:hover{ border:1px dotted #ff6600; background:#fff;}
.faculty-zimu ul li { float:left; border:none; height:30px; line-height:30px; margin:10px 10px 0px 0px;}
.faculty-tit{ width:30px; background:#fff; height:30px; line-height:30px; font-size:16px; border-left:3px solid #ff6600; padding-left:15px; font-weight:bold; margin-bottom:15px;}
.faculty-name a{ display:inline-block; margin-right:20px; font-size:14px;}
.faculty-box{ margin-bottom:30px;}
.faculty-name a:hover{ color:#ff6600; text-decoration:underline;}

.staff_list{ padding-bottom:20px;width: 1000px;margin:0 auto;}
.staff_tit{ padding:10px 20px; font-size:18px; background:#edf0fa; font-weight:bold;}
.staff_list ul{ overflow:hidden; padding:0px 30px 30px 0px;}
.staff_list ul li{ width:100px; margin:30px 0px 0px 36px; text-align:center; float:left;}
.staff_list ul li img{ width:100px;min-height: 120px;}
.staff_list ul li span{ display:block; font-size:14px;}
.staff_list ul li span.name{ margin-top:10px;}
.staff_list ul li span.tx{ display:inline-block;color:#ff6600; padding:0px 5px; border-radius:3px; margin-top:5px;}
.staff_list ul li:hover img{ opacity:0.9;}

.rep-user-intro{ width:140px;}
.rep-user-intro h1{ margin-bottom:10px;}
.rep-user-intro img{ width:140px; height:180px;} 	
.user-txt{ width:740px; margin-top:40px; line-height:34px; font-size:14px; overflow:hidden;}
.user-txt-span span{ display:inline-block; width:100px; text-align:right; float:left; color:#999;}
.user-txt-span .tt{ margin-left:100px;}

.jointop{ font-size:14px; font-weight:bold; background:#edf0fa; height:40px; line-height:40px; margin-bottom:20px; position:relative;}
.jointop span{ display:inline-block; min-width:100px; text-align:center; background:#ff6600; color:#fff;}

.jointop:after{content:'';position:absolute;right:12px;top:17px;display:inline;width:0px; height:0px;border-width: 5px;border-style: solid;border-color: transparent transparent transparent  #333;}
.jointop.on:after{content:'';position:absolute;right:12px;top:17px;display:inline;width:0px; height:10px;border-width: 5px;border-style: solid;border-color: #333 transparent transparent transparent;}
.joins{ margin-bottom:20px;}



/*现任领导样式*/
/*.leader_list {margin:20px auto;}*/
.leader_list{background:rgba(241,244,254,0.85);}
.leader_list ul li{padding:20px;}
.leader_list .gray{background: #edf0fa;border-top: 1px solid #e7e7e7;border-bottom: 1px solid #e7e7e7;}
.leader_list .white{background: #fff;}
.leader_list .title{background:#eee; margin:0px; overflow:hidden; height:50px; line-height:50px; padding:0px;border-bottom: 1px solid #e7e7e7;}
.leader_list ul li div{width:192px;font-size: 16px;line-height: 45px;}
.leader_list .title div{width:192px;font-size: 18px;line-height: 50px;float:left;min-height: 30px;font-weight: 700;text-indent: 1em;}
.leader_list .photo{float: left;}
.leader_list .photo img{height:120px;width:100px;border-radius: 5px;}
.leader_list .name{float: left;}
.leader_list .job{float: left;width: 178px;}
.leader_list .phone{float: left;text-indent: 1em;}
.leader_list .email{float: left;}

/*URP*/
/*.leader_list {margin:20px auto;}*/
.urp_list{background:rgba(241,244,254,0.85);}
.urp_list ul li{padding:20px;overflow: hidden; border-bottom: 1px solid #e7e7e7;}
.urp_list .gray{background: #edf0fa;border-top: 1px solid #e7e7e7;border-bottom: 1px solid #e7e7e7;}
.urp_list .white{background: #fff;}
.urp_list .title{background:#7ea2d3; margin:0px; overflow:hidden; height:50px; line-height:50px;}
.urp_list ul li div{font-size: 14px;line-height: 25px;vertical-align: middle}
.urp_list .title div{font-size: 14px;line-height: 50px;float:left;min-height: 30px;font-weight: 700;}
.urp_list .photo{float: left;}
.urp_list .photo img{height:120px;width:100px;border-radius: 5px;}
.urp_list .name{float: left;}
.urp_list .job{float: left;}
.urp_list .phone{float: left;text-indent: 1em;}
.urp_list .email{float: left;}

/*行政办公样式*/
.office_list {margin:20px auto;}
.office_list ul li{padding:20px;}
.office_list .gray{background: #edf0fa;border-top: 1px solid #ccc;border-bottom: 1px solid #ccc;}
.office_list .white{background: #fff;}
.office_list .title{background:#eee; margin:0px; overflow:hidden; height:50px; line-height:50px; padding:0px;border-bottom: 1px solid #e7e7e7;}
.office_list ul li div{width:192px;font-size: 16px;line-height: 50px;}
.office_list .title div{width:180px;font-size: 18px;line-height: 50px;float:left;min-height: 30px;font-weight: 700; margin-left:20px;}
.office_list .photo{float: left;width: 240;}
.office_list .photo img{width: 240;height:120px;width:100px;border-radius: 5px;}
.office_list .name{float: left;width: 180;}
.office_list .job{float: left;width: 180;}
.office_list .phone{float: left;width: 180;}
.office_list .email{float: left;width: 180;}
.office_list .office{float: left;width: 180;}

/*校友中心样式*/
.event_list_box{ padding:40px 0px;}
.event_list{width:850px;background:url(../images/dian3.png) 139px 0 repeat-y;margin:0 auto}
.event_list h3{margin:0 0 10px 132px;font-size:24px;color:#ff6600;padding-left:25px;background:url(../images/jian.png) 0 -45px no-repeat;height:38px;line-height:38px;font-style:italic}
.event_list li{background:url(../images/jian.png) 136px -80px no-repeat; padding-bottom:10px;}
.event_list li span{width:127px;text-align:right;display:block;float:left;margin-top:13px}
.event_list li p{width:680px;margin-left:24px;display:inline-block;padding-left:10px;line-height:25px;}
.event_list li p span{width:650px;text-align:left;box-shadow:1px 1px 1px #e7e7e7;padding:10px 15px;background:#edf0fa !important;margin:0}

/*URP列表样式*/
.urp-list{ overflow:hidden; width:1002px;}
.urp-list ul li{ width:997; float:left; margin:10px 10px 0px 0px;border-width:2px; border-style:solid; border-color:transparent;transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-moztransition:all 0.2s ease-in-out; }
.urp-list .rep-intro{ padding:25px 25px 0;}
.urp-list .rep-fabu{ line-height:18px; text-align:right; color:#666; font-size:14px;margin:5px 15px;}
.urp-list .rep-intro h3{ font-size:18px; font-weight:normal; line-height:24px; overflow:hidden; margin-bottom:10px;transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-moztransition:all 0.2s ease-in-out; }
.urp-list .rep-intro p{ line-height:24px; height:24px; overflow:hidden; font-size:14px; }
.urp-list .rep-name,.report-list .rep-add,.report-list .rep-time{ display:inline-block; width:20px; height:20px; background:url(../images/indexicon.png) no-repeat; vertical-align:middle;}
.urp-list .rep-name{ background-position:0px -80px; margin-right:5px;}
.urp-list .rep-add{ background-position:0px -100px; margin-right:5px;}
.urp-list .rep-time{ background-position:0px -120px; margin-right:5px;}
.urp-list ul li:hover{border-color:#ff6600;}
.urp-list ul li:hover h3{ color:#ff6600;}

/*英才班样式*/
.yingcai_footer{ background:#060e24; text-align:center; padding:30px 0px;}
.yingcai_footer p ,.yingcai_footer a{ color:#ddd;}
.yingcai_footer p em{ margin:0px 14px; color:#666;}
.yingcai_top_button{ float:right;}
.yingcai_top_button a{ font-size:18px; display:block;background:#fff; border:2px solid #ff6600; color:#ff6600; height:34px; line-height:34px; margin-top:6px; padding:0px 10px; text-align:center; border-radius:5px; margin-top:40px;}
.yingcai_nav{ background:#0d5f96; height:50px; line-height:50px;}
.yingcai_nav ul li a{ color:#fff; font-size:18px; display:inline-block; height:50px; line-height:50px; padding:0px 40px;}
.yingcai_nav ul li{ float:left;}
.nav-wrap-yingcai{ height:auto;}
.yingcai_nav ul li a.cur{ /*position:relative; border-top:4px solid #ff6600; height:46px; line-height:46px; */background:#106dab;}
.yingcai_nav ul li a.cur:before{/* position:absolute; left:50%; top:0px; margin-left:-4px; content:'';width: 0;
height: 0;
border-width:7px;
border-style: solid;
border-color: #ff6600  transparent transparent transparent ;*/}
.yingcai_nav ul li a:hover{ opacity:0.8;}
.yingcai_nav ul li a.cur:hover{ opacity:1;}



.to_news_ad{ width:400px; height:300px; overflow:hidden;}
.to_news_list{ width:475px; margin-left:20px; height:300px;}
.to_news_list li{ height:68px; overflow:hidden; margin:5px 0px; border-bottom:1px solid #eee; line-height:34px;}
.to_news_list li:last-child{ border-bottom:none;}
.to_news_list li h3 a{ font-size:18px; color:#333;}
.to_news_right{ height:249px; overflow:hidden;}
.to_news_right li{ line-height:40px; height:40px; overflow:hidden; border-bottom:1px dashed #e0e0e0;}
.to_news_list li h3 a:hover,.to_activity li div.text a:hover,.index_rank div.text a:hover{ color:#e7691e;}
.to_activity .opacity_img p{ height:50px; line-height:25px; width:95%; color:#ccc;}
.to_activity .opacity_img font.tit{ color:#fff;}
.index_new_order p span{ width:25%;}
.yc_news_lt{ width:400px; height:267px; overflow:hidden; margin:20px 0px 20px 20px;}
.yc_news_lt a{ display:block; position:relative;}
.yc_news_lt a p{ position:absolute; bottom:0; left:0; color:#fff; 
background:rgba(0,0,0,0.7) !important; width:94%; padding:0 3%; height:48px; line-height:48px; font-size:16px !important;}
.yc_news_lt a img{ width:400px;}
.yc_news_rt{ width:580px;}
.yingcai_title{ height:50px; line-height:50px; padding:0px 5px; border-bottom:1px solid #ddd;}
.yingcai_cont1{ margin-bottom:10px;} 
.yingcai_title .index_title_tt{ color:#ff6600; font-size:18px;}
.yingcai_title i.ico_more{ display:inline-block; width:20px; height:20px; background:url(../images/indexicon.png) no-repeat; vertical-align:middle;}
.yingcai_title i.ico_more{ background-position:0px -60px; margin-left:3px;}
.yingcai_article_ul{ padding:15px 20px 15px 20px;}

.yingcai_article_ul li{ background:url(../images/listyle.png) 6px center no-repeat; border-bottom:1px solid #ebebeb; height:38px; line-height:38px; position:relative; padding-left:24px;}
.yingcai_article_ul li span.tit{ font-size:14px; color:#333; display:inline-block; width:100%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-moztransition:all 0.2s ease-in-out;}
.yingcai_article_ul li:last-child{ border:none;}
.yingcai_article_ul li a:hover span.tit{ color:#ff6600;}




.yingcai_cont5{ margin-bottom:20px;}
.yingcai_article_ul li{ height:44px; line-height:44px;}
.yingcai_article_ul li span.tit{ font-size:16px;}

.yingcai-item-box{ padding-top:20px;}
.yingcai_cont2{ margin-bottom:20px;}
.yingcai-item-title a{ font-size:16px; font-weight:bold;}
.yingcai-item-title a span{ color:#999; font-size:14px; font-weight:normal; margin-left:10px;}
.yingcai-item-inner{ border:none;}
.yingcai_cont_li{ width:495px; float:left; margin-right:10px;}
.yingcai_cont_last{ width:495px; float:left;}
.header_bar_logo_yc{ padding:30px 0px;}

.txtMarquee-top .hd{ overflow:hidden;  height:50px; background:#f7f7f7; border-bottom:1px solid #eee; padding:0px 10px;}
.txtMarquee-top .hd span{ display:inline-block; height:50px; line-height:50px; font-size:14px; font-weight:bold;width:140px; float:left;}
.txtMarquee-top .infoList li{ height:40px; line-height:40px; overflow:hidden; border-bottom:1px solid #eee;  }
.txtMarquee-top .bd{ padding:20px 10px;}
.txtMarquee-top .bd span{ display:inline-block; font-size:14px; width:140px; float:left;}


.paper-shaixuan{ overflow:hidden;margin:10px 0px; font-size:14px; line-height:30px;}
	.paper-shaixuan table{ width:100%;}
	.paper-shaixuan table td.tit{ padding:0px 20px; font-weight:bold; width:100px; border-right:1px solid #ededed; margin-right:20px;}
	.paper-shaixuan a{
	border:1px solid transparent;
	margin-top: 3px;}
.paper-shaixuan table td.time,.paper-shaixuan table td.button{ padding-left:20px;}
.paper-shaixuan a.current, .paper-shaixuan a:hover {

    border:1px solid #ff6600;

    color: #ff6600;

}
.layui-laydate, .layui-laydate-hint{ width:547px !important;}
.paper-shaixuan td{

	height: 68px;

	vertical-align: middle;

}

.paper-shaixuan td{

	border-bottom: 1px solid #ededed;

}

.paper-shaixuan .last td{

	border:0;

}
.paper-shaixuan a{ display:inline-block; padding:0px 4px; height:22px; line-height:22px; margin:5px 0px 5px 20px;}

		.paper-shaixuan select{ border:1px solid #ddd; height:30px; line-height:30px;}
		.paper-shaixuan select.long{ width:80px;}
		.paper-shaixuan em{ margin:0px 10px;}
		.paper-shaixuan select.short{ width:50px;}
		.paper-shaixuan button{background:#ff6600; height:34px; line-height:34px; padding:0px 20px; color:#fff; border-radius:5px; border:none; font-size:16px;}


/*论文列表样式*/
.paper-list{ overflow:hidden; width:1002px;}
.paper-list ul li{ width:997; float:left; margin:10px 10px 0px 0px;border-width:2px; border-style:solid; border-color:transparent;transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-moztransition:all 0.2s ease-in-out; }
.paper-list ul li.main{ border:1px solid #fff;}
.paper-list .rep-intro{ padding:25px 25px 0;}
.paper-list .rep-fabu{ line-height:18px; text-align:right; color:#666; font-size:14px;margin:5px 15px;}
.paper-list .rep-intro h3{ font-size:18px; font-weight:normal; line-height:24px; overflow:hidden; margin-bottom:10px;transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;-moztransition:all 0.2s ease-in-out; }
.paper-list .rep-intro p{ line-height:24px; height:24px; overflow:hidden; font-size:14px; }
.paper-list .rep-name,.report-list .rep-add,.report-list .rep-time{ display:inline-block; width:20px; height:20px; background:url(../images/indexicon.png) no-repeat; vertical-align:middle;}
.paper-list .rep-name{ background-position:0px -80px; margin-right:5px;}
.paper-list .rep-add{ background-position:0px -100px; margin-right:5px;}
.paper-list .rep-time{ background-position:0px -120px; margin-right:5px;}
.paper-list ul li.main:hover {border:1px solid #ff6600;}


/*翻页样式*/
.page{text-align:center;padding:8px 10px; margin:5px auto;height:26px;line-height:26px;margin-left:20px;}
.page a,.page em{display: inline-block;width: auto;height: 26px;margin: 0 3px;padding: 0 10px;line-height: 26px;border: 1px solid #DDD;text-align: center;vertical-align: middle;background: #FFF;color:#666;}
.page a:hover{background:#ff6600;color:#FFF;text-decoration:none;}
.page strong{display: inline-block;width: auto;height: 26px;margin: 0 3px;padding: 0 10px;line-height: 26px;background: #ff6600;border: 1px solid #FFF;cursor: pointer;vertical-align: middle;color: #FFF;}
.page a.nolbor{	border-left:0px;}
.page a.teshu{color:#808080;}
.page a.dqpage{	background:#E6E6E6;}
.page label input{width: auto;height: 28px;}
.page label span{color:#fff;}



